Subject: Re: [secdir] SECDIR review of draft-josefsson-gss-capsulate-04

From: Simon Josefsson <[email-masked]>
Date: Wed, 18 May 2011 08:42:23 +0200

Hi Chris,

Thanks for review!  I agree with all your suggestions, and have
published -05 that should address them.  Please verify.

/Simon

Chris Lonvick <[email-masked]> writes:

> Hi,
>
> I have reviewed this document as part of the security directorate's
> ongoing effort to review all IETF documents being processed by the
> IESG.  These comments were written primarily for the benefit of the
> security area directors.  Document editors and WG chairs should treat
> these comments just like any other last call comments.
>
> Overall, I find the document to be of good quality and ready to progress.
>
> One editorial suggestion I'd make would be to either include or
> directly reference the security section of RFC 2743 in your own
> security considerations section.
>
> Also, I'm just not partial towards the use of "otherwise" to describe
> a return code from gss_oid_equal.  Personally, I think it should be
> directly specified.
>
> Finally, I think you have a formatting inconsistency in Section 4.1;
> the "otherwise" should be tabbed out to line up in the other column.
>
> Regards,
> Chris

---

From: Chris Lonvick <[email-masked]>
Date: Fri, 27 May 2011 04:06:16 -0700 (PDT)

Hi Simon,

I like it.  :-)

Hopefully we can get ahead of a request for re-review and I can add my 
comments about the -05 version here:

I find the document to be of good quality and recommend that it be 
published.

Regards,
Chris